/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

#coin-slider{ background-size:500px auto !important;}
.coin-slider { overflow: hidden; zoom: 1; position: relative;}
.coin-slider a{ text-decoration: none; outline: none; border: none;background-size:500px auto; }

.cs-buttons { font-size: 0px; padding: 5px; float: left;margin-top:5px; }
.cs-buttons a { background:url(../images/sbutton.png) 0 -20px no-repeat; margin-left: 5px; height: 20px; width: 20px; float: left; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background:url(../images/sbutton.png) 0 0 no-repeat !important; color: #FFFFFF; }

.cs-title {  max-width:470px; position:relative; bottom:10px !important; left:10px !important;padding:0 5px; font-size:20px;background-color: #000; color: #FFFFFF;z-index:510 !important; display:inline;opacity:0.8 !important;}

.cs-prev {font-size:20px;display:block;width:25px;height:30px;background:#fff; background-size:auto auto !important;opacity:1.0 !important; top:110px !important;}
.cs-next {text-align:right;font-size:20px;display:block;width:25px;height:30px;background:#fff; background-size:auto auto !important;opacity:1.0 !important; top:110px !important; }

.slider{
width:500px;
height:300px;
margin:0 0 20px 0;
background:url(../images/sliderbg.png) center bottom no-repeat;
}
.slider img{
width:500px !important;
}
